# Uses of Record Class
com.usatiuk.objects.stores.TxManifestRaw

Packages that use TxManifestRaw
Package
Description
com.usatiuk.objects.stores

## Uses of TxManifestRaw in com.usatiuk.objects.stores

Methods in com.usatiuk.objects.stores with parameters of type TxManifestRaw
Modifier and Type
Method
Description
`void`
LmdbObjectPersistentStore.`commitTx(TxManifestRaw names, long txId)`
`void`
MemoryObjectPersistentStore.`commitTx(TxManifestRaw names, long txId)`
`void`
ObjectPersistentStore.`commitTx(TxManifestRaw names, long txId)`